Subject: [Gen-art] Gen-art review of draft-ietf-dhc-relay-agent-flags-03.txt

From: Gonzalo Camarillo <[email-masked]>
Date: Fri, 25 May 2007 10:32:57 +0300

Hi,

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Draft: draft-ietf-dhc-relay-agent-flags-03.txt
Reviewer: Gonzalo Camarillo <[email-masked]>
Review Date: 25 Mayo 2006

Summary:

This draft is ready for publication as a PS RFC.

Comments:

The acronym DHCP should be expanded on its first use in the title and in
the abstract.

Last line of the first paragraph of the Introduction:

The period should go after the references:

OLD:
DHCP Server.  [RFC2131] [RFC2132] [RFC3046]

NEW:
DHCP Server  [RFC2131] [RFC2132] [RFC3046].
            ^                              ^

Thanks,

Gonzalo

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art

---

From: Jari Arkko <[email-masked]>
Date: Fri, 25 May 2007 10:36:59 +0300

Thanks for your review, Gonzalo!

I have placed corrections to the issues you listed
as RFC Editor notes in the tracker.

Jari

---

From: Mark Stapp <[email-masked]>
Date: Fri, 25 May 2007 08:14:52 -0400

Gonzalo,
Thanks for the feedback. I'll include your edits in a new revision.

Regards,
Mark